/* Base Font Properties */

html, body {
	font-size: 13px;
	line-height: 1.4em;
}

/* This is how we'll change the background color (per Meredith's request) */
body {
	background-color: #FAFAFA;
}

/* End: Base Font Properties */


/* Don't wrap text */
.noWrap, .noWrap * {
	white-space: nowrap;
}

/* Position at bottom of container (e.g., for use with Date Last Updated) */
.text-bottom {
	bottom: 0;
}


/* Shilpi, is this for media icons in general, just for media icons in Sidebar navigation, or obsolete? */
a.link-pdf
{ 
    background: transparent url('/media/66922/pdf.png') no-repeat right center;
    /* padding-right: 60px; a class="link-pdf" href="#abc">Abc?</a> */
	padding-right: 6px;
}


/* Headings */

h1 {
	font-size: 1.9em;
	line-height: 1.4em;
}
h2 {
	font-size: 1.5em;
	line-height: 1.4em;
	color: #9d0000;
	margin: 14px 0;
}
h3 {
	font-size: 1.3em;
	line-height: 1.4em;
	margin: 12px 0;
}
h4 {
	font-size: 1.2em;
	line-height: 1.4em;
	font-style: italic;
}
h5 {
	font-size: 1.1em;
	line-height: 1.4em;
	font-style: italic;
}
h6 {
	font-size: 1em;
	line-height: 1.4em;
	font-style: italic;
}
h1 a, h2 a {
	color: #9d0000;
	text-decoration: none;
}
h3 a, h4 a, h5 a, h6 a {
	color: #333333;
	text-decoration: none;
}
h1 a:hover, h1 a:focus,
h2 a:hover, h2 a:focus {
	color: #9d0000;
}
h3 a:hover, h3 a:focus,
h4 a:hover, h4 a:focus,
h5 a:hover, h5 a:focus,
h6 a:hover, h6 a:focus {
	color: #333333;
}
/*
h2 {
	background-color: #e0e0e0;
	border: 2px solid #999;
	padding: 2px 0 2px 0;
	text-align: center;
	color: red; 
}
*/

/* End: Headings */


/* Breadcrumbs */
.breadcrumb > li > .disabled {
	color: #999999;
}
/* END: Breadcrumbs */


/* Panels */

.panel-content {
	padding: 6px 36px 10px;
	margin-top: 0px;
}

.panel-phone {
	padding: 15px 0 9px 0;
}

.panel-heading {
	text-align:left;
}

.panel-heading-content {
	font-size: 1.4em;
	line-height: 1.4em;
	padding: 6px 20px !important;
}

.panel-phone > .panel-heading {
	padding: 3px 12px 3px 12px;
	margin: -15px 0px 6px 0px;
	font-size: 13px;
}

.panel-heading-content {
/*	padding: 3px 12px 3px 12px;
	margin: -15px 0px 6px 0px; */
	font-size: 14px;
}

.panel-heading > a {
	color:#9c0830;
}

.panel-heading > a:hover, .panel-heading > a:focus {
	text-decoration: none;
	background-color:#eeeeee;	/* hover background color */
	display:block;	/* hover spans menu width, not just limited to text width */
}

/*
.panel-content img {
	float: left; 
	margin: 6px 36px 24px 0;
	padding: 1px;
	background-color: #637c8e;
	border-color: #9c0830;
	border-style: solid;
	border-width: 1px;
}
*/

/* END: Panels */


/* Used for headings inside boxes, such as Meetings & Contact box */
.nav-header {
    font-weight:700;
	line-height: 10px;
    color: #333333;
}

/* Main Menu */

.menuborder {
	border-left: 0px;
	border-right: 0px;
}

/* Organizations submenu column headers */
.tcomenu-content ul.unstyled > li.header,
.tcomenu-content ol.unstyled > li.header {
 	font-size: 13px;
	color: white;
    background-color: #294256;
	white-space: nowrap;
	line-height: 1.4em;
	padding: 3px 20px;
}

/* END: Main Menu */

/*.nav {background-color:red;}*/ /* all of main menu except courts, and all of all sidebars */

/* Sidebar Navigation & sidebar boxes */
/* NOTE: I think nav-list is also used by at least Ambonare-supplied sidebar boxes, for text, e.g., Contact box */

/* Sidebars (more specific than .nav) */
.nav-list {
	/*background-color:blue;*/
	font-size: 12px;
	/*
	margin-left:10px;
	text-indent:-10px;

	text-indent: -2em;
	padding-left: 2em;
	*/
}

/* Every ul in the sidebar, unless overridden by li */
/* This does not select first-level sidebar menu items, because they are IN a ul of class .nav-list, not in a ul below an element of class .nav-list */
.nav-list ul	/* 2nd-level+ line items of sidebar */
{
    margin:0px;	/* margin around entire ul */
    /* padding:0px 0px 0px 0px;	not used */
    list-style-type:none;	/* no bullets */
	/*background-color:green;*/
	margin-left:10px;
	text-indent:-10px;
}

/* Every li in the sidebar */
/* Now THIS selects first-level sidebar menu items */
.nav-list li
{
	line-height:14px;	/* was 20px; tighten it up */
    margin:0px;	/* margin for each li in the ul */
    /* padding:0px 0px 0px 0px;	not used */
    /* list-style-type:none; override not needed - inherit from ul */
	/* background-color:pink; */
	display:block;
	text-align:left;
}
.nav > li > a:hover, .nav > li > a:focus {
	/*background-color:green;*/ /*#eeeeee; */
}

.nav-list .lv1 li a{padding:3px 3px 3px 5px;}
.nav-list .lv2 li a{padding:3px 3px 3px 25px;}
.nav-list .lv3 li a{padding:3px 3px 3px 50px;}
.nav-list .lv4 li a{padding:3px 3px 3px 75px;}

/* Every link in an li in sidebar at or below element with class lv2 (second level and beyond) */
.lv2 li > a {
	line-height:14px;
	color:#222222;	/* font color: we should make a class for links that don't show as links, because we might want a link that shows as a link? */
	display:block;	/* color spans menu width, not just limited to text width; expands: uses line-height of .lv2 li */
}

/* Every li in sidebar at or below element with class lv2 (second level and beyond) */
.lv2 li
{
	line-height:18px;
    margin:0px;
    /* padding:0px 0px 0px 0px;	not used */
    list-style-type:none;
	/* if this not here, pink wins; this more specific, if neither here, then red wins for sub lis */
	/*background-color:cyan;*/ /* subli 2 */
	display:block;	/* color spans menu width, not just limited to text width */

	text-align:left;
}

/* Level 2+ menu item hover */
.lv2 li > a:hover, .lv2 li > a:focus {
	text-decoration: none;
	background-color:#eeeeee;	/* hover background color */
	/*display:block;*/	/* hover spans menu width, not just limited to text width - not needed because of .lv2 li > a  */
	/*text-docoration:none;*/
}
.lv2 > .active > a, .lv2 > .active > a:hover {
  font-weight: 600;
  color:#9c0830;
  /*border-left: 3px solid #9c0830;*/ /*Commented by shilpi*/
}
/*
.nav-list > li > a, .nav-list .nav-header2 {
	line-height:20px;
    margin-right: -15px;
    margin-left: -15px;
	margin-top: 0px;
	margin-bottom: 0px;
    text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.5);
}
*/

/* NOTE: I think Shilpi added this for sidebar navigation; Should probably be more specific */
.selected { background-color:#eeeeee; }

/*
.nav-list > .active > a,
.nav-list > .active > a:hover {
  padding-left: 12px;
  font-weight: 600;
  color:#9c0830;
  text-shadow: none;
  background-color: transparent;
  border-left: 3px solid #9c0830;
}
.nav-list > .active > a:hover {
  background-color: #eeeeee;
}
.nav-list > .active > a:focus {
    background-color: #eeeeee;
		color: #222222;
		text-shadow: none;
}
*/

/* Sidebar Expand Icon */

ul.lv1 li.hasChildren a[href$='.aspx'] {
        background: transparent url('../img/arrowForward.gif') left no-repeat ;
}

ul.lv2 li.hasChildren a[href$='.aspx'] {
        background: transparent url('../img/arrowForward.gif') left no-repeat ;
}

ul.lv1 ul.lv2 li.hasNoChildren a[href$='.aspx'] {
        background: transparent url('../img/empty.gif') left no-repeat ;
}

ul.lv3 li.hasChildren a[href$='.aspx'] {
        background: transparent url('../img/arrowForward.gif') left no-repeat ;
}

li.hasChildren ul.lv3 li a[href$='.aspx'] {
        background: transparent url('../img/empty.gif') left no-repeat ;
}

/*li.hasChildren ul.lv2 li.hasChildren ul.lv3 li a[href$='.aspx'] {
        background: transparent url('../img/empty.gif') left no-repeat ;
}*/

/*li.hasChildren ul.lv1 li.hasChildren ul.lv2 li.panel-heading a.panel-heading[href$='.aspx'] {
        background: transparent url('../img/empty.gif') left no-repeat ;
}*/

/* End: Sidebar Expand Icon */

/* END: Sidebar Navigation & sidebar boxes */


/* Footer */

.footer {
	padding: 20px 0 0 0;
}

.footer dl {
    margin-top: 0px;
}

.footer dt {
	font-size: 14px;
	line-height: 20px;
	color: #F5ECAC;	/* a lighter gold from the seal - almost yellow */
	color: #FADA78;	/* a darker gold from the seal */
}

.footer dd {
	font-size: 12px;
	/* color: rgb(150, 183, 212); -- footer link blue */
	color: #dddddd;
	text-align: left;
	line-height: 16px;
	/* indent every line after the first
	margin-left:10px;
	text-indent:-10px; */
	text-indent: -1em;
	padding-left: 1em;
}

.contact-info dt {
}

.contact-info dd {
	/* text-indent:0;
	padding-left:0; */
}

dl.phoneNumber {clear:both;margin-bottom:0px;}
dl.phoneNumber dt {float:left;width:30px;display:inline;font-size:12px;line-height:16px;}
dl.phoneNumber dd {float:left;display:inline;}

.footer dt img {
	display: inline;
	margin-left: -22px;
	margin-right: 6px;
}

/* State Seal in the Footer */
.footer-seal {
	max-width: 70px;
}
@media screen and (min-width: 768px) and (max-width: 1060px) {
	.footer-seal {
		max-width: 40px;
	}
}
/* END: State Seal in the Footer */

/* END: Footer */


/* Media Icons */

a[href$='.pdf'] {
padding-right:20px;
line-height:18px;
background:transparent url(../img/pdf_16.png) right no-repeat;
}

a[href$='.PDF'] {
padding-right:20px;
line-height:18px;
background:transparent url(../img/pdf_16.png) right no-repeat;
}

a[href$='.doc'] {
display:inline-block;
padding-right:20px;
line-height:18px;
background:transparent url(../img/word_16.png) right no-repeat;
}

a[href$='.docx'] {
display:inline-block;
padding-right:20px;
line-height:18px;
background:transparent url(../img/word_16.png) right no-repeat;
}

a[href$='.xlw'] {
display:inline-block;
padding-right:20px;
line-height:18px;
background:transparent url(../img/excel_16.png) right no-repeat;
}

a[href$='.XLW'] {
display:inline-block;
padding-right:20px;
line-height:18px;
background:transparent url(../img/excel_16.png) right no-repeat;
}

a[href$='.xls'] {
display:inline-block;
padding-right:20px;
line-height:18px;
background:transparent url(../img/excel_16.png) right no-repeat;
}

a[href$='.XLS'] {
display:inline-block;
padding-right:20px;
line-height:18px;
background:transparent url(../img/excel_16.png) right no-repeat;
}

a[href$='.xlsx'] {
display:inline-block;
padding-right:20px;
line-height:18px;
background:transparent url(../img/excel_16.png) right no-repeat;
}

a[href$='.XLSX'] {
display:inline-block;
padding-right:20px;
line-height:18px;
background:transparent url(../img/excel_16.png) right no-repeat;
}

a[href$='.txt'] {
display:inline-block;
padding-right:20px;
line-height:18px;
background:transparent url(../img/text_16.png) right no-repeat;
}

a[href$='.wpd'] {
display:inline-block;
padding-right:20px;
line-height:18px;
background:transparent url(../img/wordperfect_16.png) right no-repeat;
}

a[href$='.avi'] {
display:inline-block;
padding-right:20px;
line-height:18px;
background:transparent url(../img/video_16.png) right no-repeat;
}

a[href$='.rm'] {
display:inline-block;
padding-right:20px;
line-height:18px;
background:transparent url(../img/video_16.png) right no-repeat;
}

a[href$='.wmp'] {
display:inline-block;
padding-right:20px;
line-height:18px;
background:transparent url(../img/video_16.png) right no-repeat;
}

a[href$='.mp3'] {
display:inline-block;
padding-right:20px;
line-height:18px;
background:transparent url(../img/mp3_16.png) right no-repeat;
}

a[href$='.ppt'] {
display:inline-block;
padding-right:20px;
line-height:18px;
background:transparent url(../img/ppt_16.png) right no-repeat;
}

a[href$='.pptx'] {
display:inline-block;
padding-right:20px;
line-height:18px;
background:transparent url(../img/ppt_16.png) right no-repeat;
}

a[href$='.ppsx'] {
display:inline-block;
padding-right:20px;
line-height:18px;
background:transparent url(../img/ppt_16.png) right no-repeat;
}

a[href$='.mp3'] {
display:inline-block;
padding-right:20px;
line-height:18px;
background:transparent url(../img/mp3_16.png) right no-repeat;
}

a[href^="http://www.youtube"] {
display:inline-block;
padding-right:20px;
line-height:18px;
background:transparent url(../img/video_16.png) right no-repeat;
}

a[href^="https://my.adobeconnect"] {
display:inline-block;
padding-right:20px;
line-height:18px;
background:transparent url(../img/video_16.png) right no-repeat;
}

a[href$='/FlipBook/Created/index.html'] {
display:inline-block;
padding-right:20px;
line-height:18px;
background:transparent url(../img/TJB_CoverPage_01.jpg) right no-repeat;
}
		
/* END: Media Icons */


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
